/*Copyright Number9Pages.com*/

body {
	background-color: #737a59;
	}
a {
	color: #737a59;
	}	
#wrapper {
	width: 900px;
	margin-top: -15px;
	margin-left: auto;
	margin-right: auto;
/*	background-color: #ECEAC3;*/
	background-color: ivory;
	padding-bottom: 24px;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 24px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	}
.social {
	margin-bottom: -50px;
	margin-right: 55px;
	margin-top: 15px;
	float: right;
	}	
.social img {
	border: 0;
	}	
#header {
	padding-left: 24px;
	margin-bottom: -12px;
	}	
#header img {border: 0;}	
.nav {
	text-align: right;
	color: black;
	padding-right: 48px;
	padding-top: 12px;
	font-size: 10pt;
	border-bottom: 2px solid #737a59;
	
	}
.nav ul {
	list-style-type: none;	
	margin:0;
	padding:0;
	margin-bottom: -12px;
	}	
.nav li {
	display: inline;
	
	}	
.nav a {
	padding-left: 6px;
	padding-right: 6px;
	font-weight: bold;
	text-decoration: none;
	font-family: arial;
	color: #737a59;
	}	
.nav a:hover {
	background-color: #737a59;
	color: #ECEAC3;	
	}	
.nav-box {
	float: right;
	border: 1px solid #737a59;
	border-radius: 5px;
	padding-right: 6px;
	padding-left: 6px;
	margin-bottom: 6px;
	margin-top: 8px;
	margin-right: 6px;
	margin-left: 6px;
	color: #737a59;
	font-size: smaller;
	background-color: #ECEAC3;
	box-shadow: 2px 2px 6px #737a59;	
	}	
.nav-box a {
	text-decoration: none;
	color: #737a59;
	
	}	
.nav-box a:hover {
	color: black;
	}	
.nav-box ul {
	margin-bottom: 2px;
	margin-top: 2px;
	list-style-type: none;
	padding-left: 2px;
	}	
.nav-box li {

	}	
.header2 {
	text-align: center;
	margin-top: 24px;
	margin-top: 60px;
	}		
.header2 img {
	border: 1px solid #737a59;	
	box-shadow: 6px 6px 6px #737a59;
	}	
.align-js {
	margin-left: 50px;

	}	
.block1 {
	float: left;
	position: relative;
	margin-left: 48px;
	font-size: small;
	}
.block2 {
	float: left;
	position: relative;
	margin-left: 48px;
	font-size: small;
	}	
ul {
	list-style-type: circle;
	}

.block1 li a {
	text-decoration: none;
	font-weight: bold;
	}		
.block2 li a {
	text-decoration: none;
	font-weight: bold;
	}	
.content {
	background-color: ivory;
	border-radius: 5px;
	padding-left: 12px;
	padding-right: 12px;
	font-family: 'Courgette',arial;
	font-size: medium;
/*	border: 1px solid #737a59;
	box-shadow: 6px 6px 6px #737a59;*/
	margin-top: 24px;
	width: 750px;
	margin-left: auto;
	margin-right: auto;

	}	
.content h3 {
	color: #737a59;
	}	
.content hr {
	background-color: #737a59;
	height: 1px;
	}	
#footer {
	text-align: center;
	font-family: arial;
	font-size: 8pt;
	font-weight: bold;
	padding-top: 12px;
	color: #737a59;
	
	}	
.footer2 {
	font-size: 7pt;
	text-align: right;
	padding-right: 12px;
	font-family: arial;
	font-style: italic;
	font-weight: normal;
	}	
.footer2 a {
	color: gray;
	text-decoration: none;
	}	
.footer2 a:hover {
	color: black;	
	}	
.ctr {
	text-align: center;
	}	
.gallery {
	background-color: ivory;
	border-radius: 5px;
	padding-left: 12px;
	padding-right: 12px;
	font-family: 'Courgette',arial;
	font-size: medium;
/*	border: 1px solid #737a59;
	box-shadow: 6px 6px 6px #737a59;*/
	margin-top: 24px;
	width: 750px;
	height: 700px;
	margin-left: auto;
	margin-right: auto;
	}	
.red {
	color: red;
	}